#video_page_container .video_content .content .video_icon,
#video_page_container .video_content .content .info {
    display: none;
}
#video_page_container .video_content {
    pointer-events: none;
}
.list.section+.single_video_container.section {
    padding-top: 60px;
}
.post_preview_section.carousel_2 .item_wrap .item .content .price_wrap .amount, .post_preview_section.carousel_2 .item_wrap .item .content .price_wrap .currency, .post_preview_section.carousel_3 .item_wrap .item .content .price_wrap .amount, .post_preview_section.carousel_3 .item_wrap .item .content .price_wrap .currency, .post_preview_section.list .item_wrap .item .content .price_wrap .amount, .post_preview_section.list .item_wrap .item .content .price_wrap .currency, .post_preview_section.list_2 .item_wrap .item .content .price_wrap .amount, .post_preview_section.list_2 .item_wrap .item .content .price_wrap .currency {
    color: #1d5a63;
}
@media (min-width: 1600px) {
    .post_preview_section.list .wrap.mod_4_eq_1 .item_wrap:first-child .item {
        padding: 3em;
    }
}

.slideshow_container .address {
    display: none !important;
}

#booking_form .quickbook-form-tab, #booking_form .fakeSelect, #booking_form .promo_code {
    opacity: 0.8;
}

.promo_code.bf_item {
    margin-left: 18px;
}

#booking_form .booking-tab {
    width: 150px;
}

#booking_form .promo_code {
    margin-right: 10px;
    width: auto;
    max-width: 150px;
    margin-left: 2px;
}
.section_icons .wrap .icons .item .icon {
    color: #ffffff;
}
@media (min-width: 1200px) {
    .section:first-child:not(.main):not(.pop_in):not(.dynamic):not(.slideshow) {
        border-radius: 30px;
    }
}
@media (min-width: 1200px) {
    #header_wrapper.custom #logo {
        height: auto;
    }
    #header_wrapper.custom #header #highlight_menu {
        align-self: baseline;
    }
}
#logo {
    width: 130px;
}
.post_preview_section.list .item_wrap .item .content {
    opacity: 0.8;
}
#offers_page .offer_wrap .content {
    opacity: 0.8;
}

#didomi-host a,
#didomi-host p,
#didomi-host span,
#didomi-host .didomi-consent-popup-preferences-purposes .vendors-count-label{
    color: #000000 !important;
}